מדיה ויקי:Mobile.css: הבדלים בין גרסאות בדף

מ שוחזר מעריכות של Uziel302 (שיחה) לעריכה האחרונה של IKhitron
מ 27 גרסאות של הדף wikipedia:he:מדיה_ויקי:Mobile.css יובאו
 
(5 גרסאות ביניים של 2 משתמשים אינן מוצגות)
שורה 40: שורה 40:
/* הצגת תבנית:אזהרה כללית במובייל */
/* הצגת תבנית:אזהרה כללית במובייל */
.client-js .ambox .hide-when-compact,.client-js .ambox .mbox-image{display:inline-block;}
.client-js .ambox .hide-when-compact,.client-js .ambox .mbox-image{display:inline-block;}
/* השוואת הפונט בכותרות לפונט בגוף הערך */
.pre-content h1, .content h1, .content h2 {
font-family:inherit!important;
}